ods-kasp2html(1)

NAME
ods-kasp2html - Convert the kasp.xml configuration file to HTML

SYNOPSIS
ods-kasp2html <kasp.xml>

DESCRIPTION
Convert the kasp.xml OpenDNSSEC policy configuration file to HTML and produce it on standard output. ods-kasp2html is a simple shell script that uses xmllint(1) and xsltproc(1).

FILES

/etc/opendnssec/kasp.conf Standard OpenDNSSEC policy configuration file.

SEE ALSO

ods-enforcerd(8), ods-kaspcheck(1), opendnssec(7), xsltproc(1), http://www.opendnssec.org/

AUTHORS

This manual page was created for the Debian GNU/Linux Distribution, because the original package does not have one.